.title_contact_us {
    color: var(--unnamed, #0C0C0C);
    text-align: center;
    /* 34 medium */
    font-family: Roboto;
    font-size: 34px;
    font-style: normal;
    font-weight: 600;
    line-height: 44px;
    padding-bottom: 16px;
    margin-top: 20px;
}

.hr_contact_us {
    width: 140px;
    height: 4px;
    background: linear-gradient(90deg, #0079A4 0%, #2CB673 100%);
    opacity: 1;
    margin: 0 auto;
}

.block-contact__data {
    display: flex;
    flex-direction: column;
    width: 69%;
    margin-left: 154px;
}

.block__phone,
.block__hours,
.block__email {
    display: flex;
    flex-direction: column;
}

.p__sales,
.p__support {
    display: flex;
    padding-bottom: 12px;
}

.p__support {
    padding-bottom: 28px;
}

.title__sales,
.title__support {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    padding-right: 12px;
}

#footer {
    margin-top: 0;
}

/* ________________________________ */

#section__title {
    background: #EDF2FB;
    ;
}

h1,
h2 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 44px;
    color: #0C0C0C;
    margin-bottom: 12px;
}

.h2__title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #0C0C0C;
    margin-bottom: 80px;

}

.text__h2 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 44px;
}

/* main */
.main {
    display: flex;
    margin-top: 44px;
    margin-bottom: 44px;
}

#section__main {
    margin-top: 92px;
}

.block__main {
    display: flex;
    justify-content: space-between;
}

.block__left {
    width: 41%;
}

.block__text__h2 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 34px;
    line-height: 44px;
    color: #0C0C0C;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin-bottom: 40px;
}

.block__text__p__top {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #0C0C0C;
    margin-bottom: 40px;

}

.block__text__p__bottom {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: #0C0C0C;
    margin-top: 40px;

}

p {
    margin-bottom: 0;
}

.block__rihgt {
    width: 67%;
}

.block__label {
    margin-bottom: 24px;
    font-size: 14px
}

.label {
    width: 100%;
    font-size: 14px
}

.text__label {
    font-size: 14px;
}

/* phone number */

.block__phone__number {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 24px;
}

.country {
    display: flex;
    flex-direction: column;
    width: 30%;
}

/* ___________________________________________ */
/* .selected {
    color: #BABABA;
}
#how__did__you{
    appearance: none;
} */
/* ___________________________________________ */
#selectID {

    border: 1px solid #D6D6D6;
    border-radius: 12px;
    padding-left: 12px;
    font-size: 14px;

    /* customized__select */
    appearance: none;
    background: url(../../img/img__request_demonstration/keyboard_arrow_down.svg) no-repeat right;
    background-position-x: calc(100% - 8px);
    height: 40px;
    width: 100%;
    background-color: #F5F8FA;
}

/* .select__phone__number {
    background: #F5F8FA;
} */

/* select::-ms-expand {
    display: none;
} */

.input {
    background: #F5F8FA;
    border: 1px solid #D6D6D6;
    border-radius: 12px;
    width: 650px;
    height: 40px;
    outline: none;
    padding-left: 12px;
}

.red {
    color: #B60000;
    ;
}

.input__fone__number {
    width: 68%;
}

/* number__of__orders */

.input__select {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 24px;
}

#numberID {
    height: 40px;
    background: #F5F8FA;
    border: 1px solid #D6D6D6;
    border-radius: 12px;
    padding-left: 12px;
    font-size: 14px;

    /* castom__select */
    appearance: none;
    background: url(../../img/img__request_demonstration/keyboard_arrow_down.svg) no-repeat right;
    background-position-x: calc(100% - 8px);
    width: 100%;
    background-color: #F5F8FA;
}

/* How did you hear about us? */

#how__did__you {
    height: 40px;
    background: #F5F8FA;
    border: 1px solid #D6D6D6;
    border-radius: 12px;
    padding-left: 12px;
    font-size: 14px;

    /* castom__select */
    appearance: none;
    background: url(../../img/img__request_demonstration/keyboard_arrow_down.svg) no-repeat right;
    background-position-x: calc(100% - 8px);
    width: 100%;
    background-color: #F5F8FA;
}

/* How can we help you? */

#how__can__we__help {
    height: 40px;
    background: #F5F8FA;
    border: 1px solid #D6D6D6;
    border-radius: 12px;
    padding-left: 12px;
    font-size: 14px;

    /* castom__select */
    appearance: none;
    background: url(../../img/img__request_demonstration/keyboard_arrow_down.svg) no-repeat right;
    background-position-x: calc(100% - 8px);
    width: 100%;
    background-color: #F5F8FA;
}


::-webkit-input-placeholder {
    font-size: 14px;
    padding-left: 10px;
}

select:focus {
    outline: none;
}

::placeholder {
    padding-left: 0;
}

input::-webkit-input-placeholder {
    color: #BABABA;
}

input::-moz-placeholder {
    color: #BABABA;
}

/* select option {
    background: #F5F8FA;

} */

/* block__checkbox */

/* ____test____ */
/* прячем input checkbox */
/* input[type="checkbox"] {
    display: none;
} */

/* стили для метки */
/* label {
    cursor: default;
    font-weight: normal;
    line-height: 30px;
    padding: 10px 0;
    vertical-align: middle;
} */

/* формируем внешний вид чекбокса в псевдоэлементе before */
/* label:before {
    content: " ";
    color: #000;
    display: inline-block;
    font: 20px/30px Arial;
    margin-right: 15px;
    position: relative;
    text-align: center;
    text-indent: 0px;
    width: 22px;
    height: 22px;

    border-image: initial;
    vertical-align: middle;
    background: #F5F8FA;
    border: 1px solid #D6D6D6;
    border-radius: 4px;
} */

/* вариации внешнего вида в зав-ти от статуса checkbox */
/* checked */
/* input:checked+label:before {
    content: ">";
    background: url(../../img/img__request_demonstration/keyboard_arrow_down.svg);
} */

/* disabled */
/* input:disabled+label:before {
    background: #eee;
    color: #aaa;
} */

/* --------test2---------- */
/* контейнер */
.castomize__block {
    display: block;
    position: relative;
    padding-left: 29px;
    margin-bottom: 8px;
    cursor: pointer;
    font-size: 14px;
    padding-top: 2px;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* скрываем дефолтный флажок */
.castomize__block .check-highload {
    position: absolute;
    opacity: 0;
}

/* Создаем кастомный checkbox */
.highload2 {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    border: 1px solid #D6D6D6;
    border-radius: 4px;
    background: #F5F8FA;
}

/* При наведении указателя мыши перекрашиваем */
/* .castomize__block:hover .check-highload~.highload2 {
    background-color: #ccc;
} */

/* Когда отмечен, то красим в зеленый цвет */
.castomize__block .check-highload:checked~.highload2 {
    background: #0079A4;
}

/* Создаем когда отмечено (не видно, когда не отмечено) */
.highload2:after {
    content: "";
    position: absolute;
    display: none;
}

/* Показываем когда отмечен */
.castomize__block .check-highload:checked~.highload2:after {
    display: block;
}

/* Стили индикатора */
.castomize__block .highload2:after {

    /* box-sizing: unset; */
    left: 7px;
    top: 2px;
    width: 6px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

/* .link-privacy__policy{
    color: #0C0C0C;
    text-decoration: underline;
} */

/* _____________________________ */

/* ------------------checkbox new--------------------------------- */
.checkboxContactUs {
    display: flex !important;
    margin-bottom: 10px;
   
}
.checkboxTextContactUst{
    margin-top: 12px;
    font-size: 14px;
}

/* Скрываем стандартный чекбокс */
.custom-checkbox input[type="checkbox"] {
    display: none!important;
}

/* Создаем стилизованный чекбокс */
.custom-box {
    width: 22px;
    height: 22px;
    background-color: #F5F8FA;
    ;
    border: 1px solid #D6D6D6;
    border-radius: 4px;
    display: inline-block!important;
    position: relative!important;
    cursor: pointer!important;
    vertical-align: middle!important;
    /* Убирает пробел под элементом */
}

.checkboxTextShortList {
    color: var(--unnamed, #0C0C0C);
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    /* line-height: 22px; */
    margin-top: 12px;
}
.titleCheckboxShortList{
    margin-bottom: 0!important;
}

/* Добавляем 10px зону наведения вокруг чекбокса */
.custom-checkbox {
    padding: 10px 10px 10px 0!important;
    border-radius: 6px!important;
    margin-bottom: 0!important;
}

.custom-checkbox:hover {
    cursor: pointer!important;
}

/* Изменение стиля индикатора при активации чекбокса */
.custom-box:after {
    content: "";
    position: absolute;
    display: none;
    left: 7px;
    top: 2px;
    width: 6px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

/* Показываем галочку, когда чекбокс активен */
.custom-checkbox input[type="checkbox"]:checked+.custom-box:after {
    display: block!important;
}

/* Цвет активного состояния */
.custom-checkbox input[type="checkbox"]:checked+.custom-box {
    background-color: #0079A4;
    /* синий цвет при активации */
}

/* ---------------------------------------------------------------- */

.block__checkbox {
    display: flex;
    flex-direction: column;
}

.title__checkbox {
    padding-bottom: 24px;
    font-size: 14px;
    margin-top: 48px;
}

.block__input__ceckbox {
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
}

.row__form__check {
    margin-bottom: 0;
    padding-bottom: 8px;
}

.input__checkbox {
    background: #F5F8FA;
    border: 1px solid #D6D6D6;
    border-radius: 4px;
    width: 22px;
    height: 22px;
}

.label__checkbox {
    padding-left: 8px;
    padding-top: 3.5px;
    font-size: 14px
}

.delete {
    margin-top: 24px;
}


/* button */

button {

    /* width: 166px;
    height: 40px; */
    border-radius: 82px;
    background: #2CB673;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #FFFFFF;
    border: #2CB673;
}

button:hover {
    cursor: pointer;
    color: white;
    background: #02914B;
    border-color: #2CB673;
}

.block__message {

    outline: none;
    resize: none;
    height: 120px;
    width: 100%;
    padding-top: 10px;

}

.trst {
    margin-top: 40px;
    margin-bottom: 40px;
}

/* modal window */

.modaal_top_p,
.modaal_bottom_p {
    text-align: center;
}

.block_checkbox {
    margin-top: 44px;
}

.g-recaptcha{
    margin-bottom: 20px;
}